Bug 147804 - Duplicate entries in /etc/services with different port numbers causes migration to fail
Duplicate entries in /etc/services with different port numbers causes migrati...
Status: CLOSED DUPLICATE of bug 201183
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 10:16 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 08:14:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-02-11 10:16:20 EST
Entries such as echo (7 tcp+udp, 4 ddp) causes ldapadd to fail when running
migrate_all_offline.pl with a "key already exists" error due to the fact that
two separate entries are created with different port numbers.
Comment 1 Matthew Miller 2006-07-10 18:21:27 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jan Safranek 2007-05-23 08:14:03 EDT

*** This bug has been marked as a duplicate of 201183 ***

Note You need to log in before you can comment on or make changes to this bug.